Freebox Server (Pop V8/ Delta V7 / Revolution V6 / Server Mini 4K)

  • État Nouveau   Réouverte
  • Type de tâche Évolution
  • Catégorie Freebox OS
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 4.0.4
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Freebox Server (Pop V8/ Delta V7 / Revolution V6 / Server Mini 4K)
Ouverte par Neustradamus (Neustradamus) - 14/02/2019
Dernière édition par Thibaut Freebox (Thibaut Freebox) - 28/01/2020

FS#25809 - [Tous les Freebox Server] Demande de mise à jour (failles critiques) : libgcrypt 1.7.3 -> 1.8.4

Pourriez-vous mettre à jour libgcrypt 1.7.3 → 1.8.4 (2018-10-26) et ainsi corriger de failles de sécurité (vulnérabilités) nommées CVEs en même temps

https://www.cvedetails.com/vulnerability-list/vendor_id-4711/product_id-25777/Gnupg-Libgcrypt.html

https://www.gnupg.org/software/libgcrypt/index.html

Déjà signalé dans https://dev.freebox.fr/bugs/task/22518 (avec d’autres demandes de maj + corrections de noms de softs/libs)

Cette tache ne dépend pas d'autre tache

Neustradamus (Neustradamus_)
mardi 28 janvier, 2020 10:47:48
  • Champ changé: Pourcentage achevé : (100% → 0%)

Ticket clôturé mais pas mis à jour, est-ce possible de réouvrir avant création d’un nouveau ? Merci.

Neustradamus (Neustradamus_)
mardi 14 juillet, 2020 01:01:16

libgcrypt 1.8.6 (2020-07-06)

Neustradamus (Neustradamus_)
jeudi 25 février, 2021 13:06:48

Chargement...